body {
background: url("https://leeyamsworld.neocities.org/stripes.png");
}

/* leeyamsworld stylesheet - restored from backup */
* {
cursor: url('https://leeyamsworld.pages.dev/images/cursor.ico'), auto;
}

a {
	font-family: sans-serif;
    color: black;
    text-decoration: none;
}
.nav {
overflow-wrap: break-word;
background-color: rgba(66, 135, 245, 0.8);
margin: 50px;
padding: 25px;
}
.main {
overflow-wrap: break-word;
background-color: rgba(255, 255, 255, 0.8);
margin: 50px;
padding: 25px;
}
.header {
overflow-wrap: break-word;
background-color: rgba(66, 135, 245, 0.8);
margin: 50px;
padding: 25px;
}
.footer {
overflow-wrap: break-word;
background-color: rgba(66, 135, 245, 0.8);
margin: 50px;
padding: 25px;
}
.card {
background: rgba(255, 255, 255, 0.15);
padding: 24px;
border-radius: 16px;
}
/* Font import */

.caveat-brush-regular {
  font-family: sans-serif;
  font-weight: 400;
  font-style: normal;
}
.indie-flower-regular {
  font-family: sans-serif;
  font-weight: 400;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
}
p, li, a {
  font-family: sans-serif;
}

/* restored because grammarly hates me anyways this is from eddsworld */
/* CLOSE DIS BOY SCRAPPY
.menudiv {
	text-align:center;
	background-color: #66a1ff;
	width: 900px;
}

ul.menu {
	list-style: none;
	position: relative;
	margin: 0 auto;
	width: 760px;
	height: 20px;
	margin-left: auto; margin-right: auto;
	text-align: center;
	
}

ul.menu li {
	display: inline;
	float: left;
	background: #66a1ff;
	width: 90px;
	height: 20px;
	margin-right: 1px;
}

ul.menu li:hover {
	background: #4a8fff;	

}

ul.menu li a {
	display: inline;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 22px;
	width: 100%;
	height: 100%;
	text-align: center;
}
*/
